Page MenuHomePhabricator

Wikimedia org admins to choose GCI 2019 Grand Prize winners before 2020-01-30
Closed, ResolvedPublic

Description

This task is public and just to track work to be done by org admins. This is NOT a task for mentors to provide feedback!

(See T204123 for previous year)

  • 2 Grand Prize winners
  • 2 runners-up
  • 2 more Finalists

from the 20 students who completed the most tasks

Details

Due Date
Jan 30 2020, 9:00 AM

Event Timeline

Aklapper triaged this task as High priority.Jan 23 2020, 2:46 PM
Aklapper created this task.
Aklapper added a subtask: Restricted Task.
Aklapper updated the task description. (Show Details)Jan 23 2020, 4:01 PM
Aklapper set Due Date to Jan 30 2020, 9:00 AM.
Aklapper closed this task as Resolved.Jan 30 2020, 3:06 PM

This has been done now. Thanks everyone for the feedback and the decision! Closing this public task.
Google will announce the winners on February 10th, 2020.

Aklapper closed subtask Restricted Task as Resolved.Jan 30 2020, 3:06 PM